msgid ""
msgstr ""
"Project-Id-Version: Adams Magazine v1.0\n"
"POT-Creation-Date: 2013-11-05 00:49+0200\n"
"PO-Revision-Date: 2013-11-05 00:49+0200\n"
"Last-Translator: Hady Shaltout <Serpentsoft@gmail.com>\n"
"Language-Team: Serpentsoft\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:16
msgid "This is somewhat embarrassing, isn&rsquo;t it?"
msgstr ""

#: ../404.php:25
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../archive.php:26
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: ../archive.php:28
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: ../archive.php:28
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: ../archive.php:30
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: ../archive.php:30
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: ../archive.php:32
msgid "Archives"
msgstr ""

#: ../archive.php:63 ../category.php:56 ../index.php:202 ../tag.php:62
msgid "No Posts Found"
msgstr ""

#: ../archive.php:74
msgid "Apologies, but no posts were found."
msgstr ""

#: ../author.php:32 ../inc/breadcrumb.php:90
#, php-format
msgid "Author Archives: %s"
msgstr ""

#: ../category.php:24
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: ../category.php:67 ../index.php:213
#, php-format
msgid "Apologies, but this category ( %s ) have no posts."
msgstr ""

#: ../comments.php:22 ../comments.php:29
msgid "No Comments"
msgstr ""

#: ../comments.php:24
msgid "Comment"
msgstr ""

#: ../comments.php:26 ../inc/widgets/tabs-box.php:26
msgid "Comments"
msgstr ""

#: ../comments.php:48
msgid "Comment navigation"
msgstr ""

#: ../comments.php:49
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:50
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:59
msgid "Comments are closed."
msgstr ""

#: ../functions.php:223
msgid "Top Navigation"
msgstr ""

#: ../functions.php:224
msgid "Main Navigation"
msgstr ""

#: ../functions.php:282
#, php-format
msgid "Page %s"
msgstr ""

#: ../functions.php:315
msgid "Post navigation"
msgstr ""

#: ../functions.php:316
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: ../functions.php:317
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../functions.php:392
msgid "Pingback:"
msgstr ""

#: ../functions.php:394
msgid "(Edit)"
msgstr ""

#: ../functions.php:409
msgid "Post author"
msgstr ""

#: ../functions.php:415
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../functions.php:420
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../functions.php:425
msgid "Edit"
msgstr ""

#: ../functions.php:429
msgid "Reply"
msgstr ""

#: ../functions.php:498
msgid ""
"You can use WordPress menu builder ( Appearance > Menus ) to build this menu"
msgstr ""

#: ../functions.php:511
msgid "Go to..."
msgstr ""

#: ../functions.php:807
msgid "Facebook"
msgstr ""

#: ../functions.php:808
msgid "Twitter"
msgstr ""

#: ../functions.php:809
msgid "Google Plus"
msgstr ""

#: ../functions.php:810
msgid "Pinterest"
msgstr ""

#: ../functions.php:811
msgid "Youtube"
msgstr ""

#: ../functions.php:812
msgid "Linkedin"
msgstr ""

#: ../header.php:200 ../admin/functions/functions.options.php:472
msgid "Random Post"
msgstr ""

#: ../image.php:34
#, php-format
msgid ""
"<a href=\"%1$s\" title=\"Link to full-size image\">%2$s &times; %3$s</a>"
msgstr ""

#: ../image.php:107
msgid "Previous Image"
msgstr ""

#: ../image.php:109
msgid "Next Image"
msgstr ""

#: ../loop-blog.php:65 ../inc/post-func.php:34 ../inc/post-func.php:138
#: ../inc/post-func.php:147
#, php-format
msgid "View %s's posts"
msgstr ""

#: ../loop-blog.php:75
msgid "Continue Reading..."
msgstr ""

#: ../search.php:19 ../inc/breadcrumb.php:80
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../search.php:52
msgid "No Results Found"
msgstr ""

#: ../search.php:66
msgid ""
"Apologies, but nothing matched your search criteria. Please try again with "
"some different keywords."
msgstr ""

#: ../searchform.php:2
msgid "Type and hit Enter"
msgstr ""

#: ../single.php:71
msgid "Next page"
msgstr ""

#: ../single.php:72
msgid "Previous page"
msgstr ""

#: ../tag.php:25 ../inc/breadcrumb.php:84
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: ../tag.php:72
#, php-format
msgid "Apologies, but this tag ( %s ) have no posts."
msgstr ""

#: ../admin/backend/post-options.php:11
#, php-format
msgid "%s - Post Options."
msgstr ""

#: ../admin/backend/post-options.php:36
msgid "Review"
msgstr ""

#: ../admin/backend/post-options.php:49
msgid "Review Position"
msgstr ""

#: ../admin/backend/post-options.php:60
msgid "Review Title"
msgstr ""

#: ../admin/backend/post-options.php:65
msgid "Review Description"
msgstr ""

#: ../admin/backend/post-options.php:71
msgid "Review Summary Title (Default: Summary)"
msgstr ""

#: ../admin/backend/post-options.php:76
msgid "Review Summary Description"
msgstr ""

#: ../admin/backend/post-options.php:82
msgid "Review Criterias"
msgstr ""

#: ../admin/backend/post-options.php:93
msgid "Post Format"
msgstr ""

#: ../admin/backend/post-options.php:113
msgid "Select Video Provider"
msgstr ""

#: ../admin/backend/post-options.php:125
msgid "Enter Video Code Only"
msgstr ""

#: ../admin/backend/post-options.php:135 ../inc/widgets/video-box.php:120
msgid "Embed Code"
msgstr ""

#: ../admin/backend/post-options.php:145 ../inc/widgets/soundcloud-box.php:75
msgid "SoundCloud URL"
msgstr ""

#: ../admin/backend/post-options.php:150
msgid "Auto Play"
msgstr ""

#: ../admin/backend/post-options.php:159
msgid "Art Work"
msgstr ""

#: ../admin/backend/post-options.php:172 ../inc/widgets/googlemap-box.php:69
msgid "Google Map URL"
msgstr ""

#: ../admin/backend/post-options.php:180
msgid "Quotation Text"
msgstr ""

#: ../admin/backend/post-options.php:185
msgid "Quotation Author"
msgstr ""

#: ../admin/backend/post-options.php:193
msgid "MP3 File URL"
msgstr ""

#: ../admin/backend/post-options.php:198
msgid "OGA File URL"
msgstr ""

#: ../admin/backend/post-options.php:203
msgid "M4A File URL"
msgstr ""

#: ../admin/backend/post-options.php:211
msgid "M4V File URL"
msgstr ""

#: ../admin/backend/post-options.php:216
msgid "OGV File URL"
msgstr ""

#: ../admin/backend/post-options.php:221
msgid "WEBMV File URL"
msgstr ""

#: ../admin/backend/post-options.php:226
msgid "Poster File URL"
msgstr ""

#: ../admin/backend/post-options.php:234
msgid "URL Text"
msgstr ""

#: ../admin/backend/post-options.php:240
msgid "URL"
msgstr ""

#: ../admin/backend/post-options.php:247
msgid "Post Banner Caption (Optional)"
msgstr ""

#: ../admin/backend/post-options.php:255
msgid "Open in Popup Lightbox?"
msgstr ""

#: ../admin/backend/post-options.php:332
#: ../admin/functions/functions.options.php:303
msgid "Breadcrumb"
msgstr ""

#: ../admin/backend/post-options.php:341
msgid "Meta Info"
msgstr ""

#: ../admin/backend/post-options.php:350
msgid "Share Icons"
msgstr ""

#: ../admin/backend/post-options.php:359
msgid "Tags Box"
msgstr ""

#: ../admin/backend/post-options.php:368
msgid "Author Box"
msgstr ""

#: ../admin/backend/post-options.php:377
#: ../admin/functions/functions.options.php:1045
#: ../admin/functions/functions.options.php:1050
msgid "Related Posts"
msgstr ""

#: ../admin/backend/post-options.php:386
msgid "Posts Navigation"
msgstr ""

#: ../admin/classes/class.options_machine.php:533
msgid "Last Backup : "
msgstr ""

#: ../admin/front-end/options.php:38 ../admin/front-end/options.php:67
msgid "Save All Changes"
msgstr ""

#: ../admin/front-end/options.php:68
msgid "Options Reset"
msgstr ""

#: ../admin/functions/functions.options.php:154
msgid "General Settings"
msgstr ""

#: ../admin/functions/functions.options.php:185
msgid "Page Layout"
msgstr ""

#: ../admin/functions/functions.options.php:192
msgid ""
"Select page layout sidebars alignment. Choose left, middle and right layouts "
"(Default: Middle)"
msgstr ""

#: ../admin/functions/functions.options.php:210
msgid "Favicon Logo"
msgstr ""

#: ../admin/functions/functions.options.php:216
#: ../admin/functions/functions.options.php:509
msgid "Choose your own website logo"
msgstr ""

#: ../admin/functions/functions.options.php:228
msgid "Default Avatar"
msgstr ""

#: ../admin/functions/functions.options.php:234
msgid "Choose the default avatar"
msgstr ""

#: ../admin/functions/functions.options.php:247
msgid "Date and Time Formats"
msgstr ""

#: ../admin/functions/functions.options.php:252
msgid "Date & Time Format"
msgstr ""

#: ../admin/functions/functions.options.php:253
msgid ""
"Date and Time format. Default (j F Y, g:i A). \n"
" Example (25 January 2011, 02:00 AM)"
msgstr ""

#: ../admin/functions/functions.options.php:273
msgid "Date and Time Formats Document"
msgstr ""

#: ../admin/functions/functions.options.php:276
msgid "Take a look to Date/Time Formats"
msgstr ""

#: ../admin/functions/functions.options.php:276
msgid "Date/Time Formats"
msgstr ""

#: ../admin/functions/functions.options.php:286
msgid "WordPress Comments Box (Whole Website)"
msgstr ""

#: ../admin/functions/functions.options.php:291
#: ../admin/functions/functions.options.php:1084
#: ../admin/functions/functions.options.php:1154
msgid "WordPress Built-in Comments Box"
msgstr ""

#: ../admin/functions/functions.options.php:309
#: ../admin/functions/functions.options.php:326
#: ../admin/functions/functions.options.php:465
#: ../admin/functions/functions.options.php:473
#: ../admin/functions/functions.options.php:527
#: ../admin/functions/functions.options.php:1188
#: ../admin/functions/functions.options.php:1241
#: ../admin/functions/functions.options.php:1330
#: ../admin/functions/functions.options.php:1337
#: ../admin/functions/functions.options.php:1362
#: ../admin/functions/functions.options.php:1495
#: ../admin/functions/functions.options.php:1535
#: ../admin/functions/functions.options.php:1542
#: ../admin/functions/functions.options.php:1549
#: ../admin/functions/functions.options.php:1565
#: ../admin/functions/functions.options.php:1572
#: ../admin/functions/functions.options.php:1579
msgid "Toggle ON/OFF"
msgstr ""

#: ../admin/functions/functions.options.php:320
msgid "Scroll To Top Button"
msgstr ""

#: ../admin/functions/functions.options.php:338
msgid "Header Code"
msgstr ""

#: ../admin/functions/functions.options.php:344
msgid ""
"This code will add after <head> tag .. You can add your histats or adsense "
"code."
msgstr ""

#: ../admin/functions/functions.options.php:355
msgid "Footer Code"
msgstr ""

#: ../admin/functions/functions.options.php:361
msgid ""
"This code will add before <body> tag closing .. You can add your histats or "
"adsense code."
msgstr ""

#: ../admin/functions/functions.options.php:376
msgid "Menus Settings"
msgstr ""

#: ../admin/functions/functions.options.php:382
msgid "Top Menu"
msgstr ""

#: ../admin/functions/functions.options.php:387
msgid "Top Menu - Toggle ON/OFF"
msgstr ""

#: ../admin/functions/functions.options.php:388
msgid "Turn ON/OFF the Top Navigation"
msgstr ""

#: ../admin/functions/functions.options.php:395
msgid "Right Section Menu - Toggle ON/OFF"
msgstr ""

#: ../admin/functions/functions.options.php:396
msgid ""
"Turn ON the menu on the right and add the widgets you want to display - ( Go "
"to WordPress Admin Panel -> Appearance -> Widgets ) and Darg & Drop to (Top "
"Menu Wide Sidebar & Top Menu Narrow Sidebar) Sidebars"
msgstr ""

#: ../admin/functions/functions.options.php:405
msgid "Select Menu Layout (Default: none)"
msgstr ""

#: ../admin/functions/functions.options.php:419
msgid "Menu Title"
msgstr ""

#: ../admin/functions/functions.options.php:420
msgid "The title of menu"
msgstr ""

#: ../admin/functions/functions.options.php:427
msgid "How To Use Font-Awesome Icons"
msgstr ""

#: ../admin/functions/functions.options.php:430
msgid "How To Get Icons?"
msgstr ""

#: ../admin/functions/functions.options.php:431
msgid ""
"Open documentation folder in with theme's folder and open (Font Awesome "
"Icons) tab to see what icons you can use."
msgstr ""

#: ../admin/functions/functions.options.php:436
msgid "Menu Icon"
msgstr ""

#: ../admin/functions/functions.options.php:437
msgid "The icon beside text"
msgstr ""

#: ../admin/functions/functions.options.php:446
msgid "Date & Time - Toggle ON/OFF"
msgstr ""

#: ../admin/functions/functions.options.php:447
msgid "Show/Hide Top Menu Date Time"
msgstr ""

#: ../admin/functions/functions.options.php:459
msgid "Main Site Menu"
msgstr ""

#: ../admin/functions/functions.options.php:464
msgid "Sticky Menu"
msgstr ""

#: ../admin/functions/functions.options.php:489
msgid "Header Settings"
msgstr ""

#: ../admin/functions/functions.options.php:495
msgid "Website Main Logo"
msgstr ""

#: ../admin/functions/functions.options.php:521
msgid "Breaking News Ticker"
msgstr ""

#: ../admin/functions/functions.options.php:534
msgid "Box Title"
msgstr ""

#: ../admin/functions/functions.options.php:542
#: ../admin/functions/functions.options.php:668
#: ../admin/functions/functions.options.php:1066
msgid "Number Of Posts"
msgstr ""

#: ../admin/functions/functions.options.php:550
#: ../admin/functions/functions.options.php:660
msgid "Choose Category"
msgstr ""

#: ../admin/functions/functions.options.php:551
#: ../admin/functions/functions.options.php:661
msgid "Select Recent Posts or Individual Category"
msgstr ""

#: ../admin/functions/functions.options.php:560
msgid "Writing Speed"
msgstr ""

#: ../admin/functions/functions.options.php:570
msgid "The pause on a news item before being replaced"
msgstr ""

#: ../admin/functions/functions.options.php:587
msgid "Home Settings"
msgstr ""

#: ../admin/functions/functions.options.php:594
msgid "Full Width Custom Content"
msgstr ""

#: ../admin/functions/functions.options.php:599
msgid "Enable Full Width Content Code?"
msgstr ""

#: ../admin/functions/functions.options.php:607
msgid "Revolution Slider?"
msgstr ""

#: ../admin/functions/functions.options.php:616
msgid ""
"Paste your own slider, shortcode, advertisement code to appear in a full "
"wdith underneath the Main Menu, If this code belongs to Revolution Slider "
"please type the slider (Slider Alias) only."
msgstr ""

#: ../admin/functions/functions.options.php:624
msgid "Margin Bottom in pixels (Numbers Only) the default value is (40)."
msgstr ""

#: ../admin/functions/functions.options.php:631
msgid "Content Alignment"
msgstr ""

#: ../admin/functions/functions.options.php:647
msgid "Slider Ticker"
msgstr ""

#: ../admin/functions/functions.options.php:653
msgid "Switch ON/OFF slider at the Home Page"
msgstr ""

#: ../admin/functions/functions.options.php:676
msgid "Animation Style"
msgstr ""

#: ../admin/functions/functions.options.php:677
msgid "Represents the slider animation style (Sliding or Fading)"
msgstr ""

#: ../admin/functions/functions.options.php:684
msgid "Slides Animation Speed (ms)"
msgstr ""

#: ../admin/functions/functions.options.php:685
msgid "Slides Animation in (Milliseconds) (Min: 100 ms, Max: 1,000 ms)"
msgstr ""

#: ../admin/functions/functions.options.php:694
msgid "Reverse Slides"
msgstr ""

#: ../admin/functions/functions.options.php:695
msgid "Use next button to return the slides to the beginning"
msgstr ""

#: ../admin/functions/functions.options.php:701
msgid "Slider Auto Play"
msgstr ""

#: ../admin/functions/functions.options.php:702
msgid "Auto Play slider after page load"
msgstr ""

#: ../admin/functions/functions.options.php:709
msgid "Posts Transition Speed (ms)"
msgstr ""

#: ../admin/functions/functions.options.php:710
msgid ""
"Represents the time between each post transition in (Milliseconds) (Min: 100 "
"ms, Max: 20,000 ms)"
msgstr ""

#: ../admin/functions/functions.options.php:720
msgid "Loop Slides"
msgstr ""

#: ../admin/functions/functions.options.php:721
msgid "Looping the slide show"
msgstr ""

#: ../admin/functions/functions.options.php:728
msgid "Pause On Mouse Hover"
msgstr ""

#: ../admin/functions/functions.options.php:729
msgid "Pause slides animation when mouse hover"
msgstr ""

#: ../admin/functions/functions.options.php:742
msgid "Homepage Builder"
msgstr ""

#: ../admin/functions/functions.options.php:747
msgid "Build Your Home Page"
msgstr ""

#: ../admin/functions/functions.options.php:748
msgid "Unlimited Categories with drag and drop sortings."
msgstr ""

#: ../admin/functions/functions.options.php:760
msgid "Slider Post Banner Default Image"
msgstr ""

#: ../admin/functions/functions.options.php:766
msgid ""
"Choose default image to use it in the main slider if the post have no image. "
"Upload Image (Recommended: 730 x 390 pixels). (Leave it Blank to use the"
msgstr ""

#: ../admin/functions/functions.options.php:779
msgid "Default Homepage Posts Category's Images"
msgstr ""

#: ../admin/functions/functions.options.php:784
msgid "Default Image for Large Categories"
msgstr ""

#: ../admin/functions/functions.options.php:785
msgid ""
"Choose the image for horizontal and vertical categories in a home page "
"(Recommended: 294 x 190 px). (Leave it Blank to use the slider's default "
"image)"
msgstr ""

#: ../admin/functions/functions.options.php:805
msgid "Slider's Posts Excerpt"
msgstr ""

#: ../admin/functions/functions.options.php:811
msgid "Represents the Slider's Posts excerpt"
msgstr ""

#: ../admin/functions/functions.options.php:825
msgid "Home Page's Categories Excerpt"
msgstr ""

#: ../admin/functions/functions.options.php:831
msgid "Represents the Homepage and Widgets excerpt"
msgstr ""

#: ../admin/functions/functions.options.php:964
msgid "Article Settings"
msgstr ""

#: ../admin/functions/functions.options.php:970
#: ../admin/functions/functions.options.php:2831
#: ../admin/functions/functions.options.php:2880
msgid "Post Meta"
msgstr ""

#: ../admin/functions/functions.options.php:975
msgid "Post Meta Info"
msgstr ""

#: ../admin/functions/functions.options.php:983
msgid "Check elements you want to appear in post meta info"
msgstr ""

#: ../admin/functions/functions.options.php:996
msgid "Share Box"
msgstr ""

#: ../admin/functions/functions.options.php:1002
#: ../admin/functions/functions.options.php:1313
msgid ""
"Go to (Social Networks) Tab on the left to choose scoial share buttons you "
"want to appear"
msgstr ""

#: ../admin/functions/functions.options.php:1014
msgid "Article Page Structure"
msgstr ""

#: ../admin/functions/functions.options.php:1019
#: ../inc/widgets/tags-cats-box.php:92 ../page-templates/sitemap.php:53
msgid "Tags"
msgstr ""

#: ../admin/functions/functions.options.php:1026
msgid "Author"
msgstr ""

#: ../admin/functions/functions.options.php:1033
msgid "Next/Prev"
msgstr ""

#: ../admin/functions/functions.options.php:1058
#: ../backup-new-fetaures/social-counter.php:259
#: ../inc/widgets/adv-box.php:164 ../inc/widgets/fb-box.php:78
#: ../inc/widgets/googlemap-box.php:64 ../inc/widgets/gplus-box.php:80
#: ../inc/widgets/login-box.php:47 ../inc/widgets/modern-posts-box.php:196
#: ../inc/widgets/newsinpics-box.php:108 ../inc/widgets/search-box.php:52
#: ../inc/widgets/social-counter.php:203
#: ../inc/widgets/social-icons-box.php:147
#: ../inc/widgets/soundcloud-box.php:70 ../inc/widgets/tags-cats-box.php:84
#: ../inc/widgets/tweets-box.php:88 ../inc/widgets/video-box.php:110
msgid "Title"
msgstr ""

#: ../admin/functions/functions.options.php:1059
msgid "Title of the related articles box (Default: Related Articles)"
msgstr ""

#: ../admin/functions/functions.options.php:1067
msgid "Number of posts to display"
msgstr ""

#: ../admin/functions/functions.options.php:1079
msgid "WordPress Comments Box (Article Only)"
msgstr ""

#: ../admin/functions/functions.options.php:1096
#: ../admin/functions/functions.options.php:1104
#: ../admin/functions/functions.options.php:1161
msgid "Facebook Comments Box"
msgstr ""

#: ../admin/functions/functions.options.php:1104
msgid ""
"Note: Number of comments needs Facebook AppID .. Please enter it in AppID "
"field in Social Networks tab on the left."
msgstr ""

#: ../admin/functions/functions.options.php:1109
msgid "Show Facebook Comments Box"
msgstr ""

#: ../admin/functions/functions.options.php:1117
msgid "Number of Comments"
msgstr ""

#: ../admin/functions/functions.options.php:1118
msgid "Example: (200)"
msgstr ""

#: ../admin/functions/functions.options.php:1125
msgid "Text After Number of Comments"
msgstr ""

#: ../admin/functions/functions.options.php:1126
msgid "Example: (200) Comments"
msgstr ""

#: ../admin/functions/functions.options.php:1134
msgid "Number Of Comments / Page"
msgstr ""

#: ../admin/functions/functions.options.php:1149
msgid "Comments Box (Page Only)"
msgstr ""

#: ../admin/functions/functions.options.php:1175
msgid "Advertisements"
msgstr ""

#: ../admin/functions/functions.options.php:1182
msgid "Header Advertisement"
msgstr ""

#: ../admin/functions/functions.options.php:1195
#: ../admin/functions/functions.options.php:1248
msgid "Open in a New Tab"
msgstr ""

#: ../admin/functions/functions.options.php:1196
#: ../admin/functions/functions.options.php:1249
msgid "Open Ads Link in a New Tab?"
msgstr ""

#: ../admin/functions/functions.options.php:1206
#: ../admin/functions/functions.options.php:1259
msgid "Paste your Google Adsense (or other) ads code here."
msgstr ""

#: ../admin/functions/functions.options.php:1214
#: ../admin/functions/functions.options.php:1267
msgid "Upload Banner Image"
msgstr ""

#: ../admin/functions/functions.options.php:1223
#: ../admin/functions/functions.options.php:1276
msgid "Banner Image URL."
msgstr ""

#: ../admin/functions/functions.options.php:1235
msgid "Footer Advertisement"
msgstr ""

#: ../admin/functions/functions.options.php:1291
msgid "Archive Settings"
msgstr ""

#: ../admin/functions/functions.options.php:1297
msgid "Archive Main Settings"
msgstr ""

#: ../admin/functions/functions.options.php:1302
msgid "Archive Posts Excerpt"
msgstr ""

#: ../admin/functions/functions.options.php:1303
msgid "Represents the number of post's excerpt letters"
msgstr ""

#: ../admin/functions/functions.options.php:1312
msgid "Social Share Box"
msgstr ""

#: ../admin/functions/functions.options.php:1324
msgid "Author Archive"
msgstr ""

#: ../admin/functions/functions.options.php:1329
msgid "Author Bio"
msgstr ""

#: ../admin/functions/functions.options.php:1336
msgid "Author RSS Feeds"
msgstr ""

#: ../admin/functions/functions.options.php:1350
msgid "Footer Settings"
msgstr ""

#: ../admin/functions/functions.options.php:1356
msgid "Twitter Ticker"
msgstr ""

#: ../admin/functions/functions.options.php:1369
msgid "Tweets Box Title"
msgstr ""

#: ../admin/functions/functions.options.php:1370
msgid "Box title that appears in the left of tweets"
msgstr ""

#: ../admin/functions/functions.options.php:1377
msgid "Avatar Size"
msgstr ""

#: ../admin/functions/functions.options.php:1378
msgid "Avatar size Min: zero, Max: 48 pixels"
msgstr ""

#: ../admin/functions/functions.options.php:1388
msgid "Tweets Count"
msgstr ""

#: ../admin/functions/functions.options.php:1389
msgid "Tweets Count Min: 1, Max: 200 Tweets"
msgstr ""

#: ../admin/functions/functions.options.php:1399
msgid "Slide Speed"
msgstr ""

#: ../admin/functions/functions.options.php:1400
msgid "Speed Min: 100, Max: 5000 Milliseconds"
msgstr ""

#: ../admin/functions/functions.options.php:1410
msgid "Pause Until Next Tweet"
msgstr ""

#: ../admin/functions/functions.options.php:1411
msgid "Speed Min: 1, Max: 30 Seconds"
msgstr ""

#: ../admin/functions/functions.options.php:1427
msgid "Footer Layout"
msgstr ""

#: ../admin/functions/functions.options.php:1435
msgid "Select footer layout (Default: Four Columns)"
msgstr ""

#: ../admin/functions/functions.options.php:1455
msgid "Left/Right Under Footer Widgets"
msgstr ""

#: ../admin/functions/functions.options.php:1460
msgid "Left Footer Text (HTML Code Available)"
msgstr ""

#: ../admin/functions/functions.options.php:1461
#: ../admin/functions/functions.options.php:1468
msgid ""
"You can use the following : Plain Text, HTML Code, Symbols Codes ( Copyright:"
msgstr ""

#: ../admin/functions/functions.options.php:1461
#: ../admin/functions/functions.options.php:1468
msgid "Trademark: "
msgstr ""

#: ../admin/functions/functions.options.php:1467
msgid "Right Footer Text (HTML Code Available)"
msgstr ""

#: ../admin/functions/functions.options.php:1483
msgid "Social Networks"
msgstr ""

#: ../admin/functions/functions.options.php:1489
msgid "Facebook SDK"
msgstr ""

#: ../admin/functions/functions.options.php:1494
msgid "Use Facebook Built-in SDK"
msgstr ""

#: ../admin/functions/functions.options.php:1501
msgid "App ID (Optional)"
msgstr ""

#: ../admin/functions/functions.options.php:1514
msgid "Post & Archive Share Buttons Settings"
msgstr ""

#: ../admin/functions/functions.options.php:1519
msgid "Use Sharebox Script"
msgstr ""

#: ../admin/functions/functions.options.php:1520
#, php-format
msgid ""
"You can use a sharebox script like %s NOTE: Sharebox Script will not work in "
"Archive pages like: (Category, Tag and Author)"
msgstr ""

#: ../admin/functions/functions.options.php:1526
msgid "Sharebox Script"
msgstr ""

#: ../admin/functions/functions.options.php:1534
msgid "facebook share"
msgstr ""

#: ../admin/functions/functions.options.php:1541
msgid "facebook like"
msgstr ""

#: ../admin/functions/functions.options.php:1556
msgid "User Name (Optional)"
msgstr ""

#: ../admin/functions/functions.options.php:1564
msgid "Google+"
msgstr ""

#: ../admin/functions/functions.options.php:1590
msgid "Twitter OAuth v1.1 Data"
msgstr ""

#: ../admin/functions/functions.options.php:1598
msgid ""
"Twitter API OAuth Info (will be used in Social Counter and Twitter Ticker)"
msgstr ""

#: ../admin/functions/functions.options.php:1598
msgid ""
"(You can see this video to learn how to create twitter app and obtain your "
"own authentication data)"
msgstr ""

#: ../admin/functions/functions.options.php:1599
msgid "Create Twitter App"
msgstr ""

#: ../admin/functions/functions.options.php:1604
msgid "Twitter - Screen Name"
msgstr ""

#: ../admin/functions/functions.options.php:1605
msgid "Screen Name only like:"
msgstr ""

#: ../admin/functions/functions.options.php:1611
msgid "Twitter - Consumer Key"
msgstr ""

#: ../admin/functions/functions.options.php:1618
msgid "Twitter - Consumer Secret"
msgstr ""

#: ../admin/functions/functions.options.php:1625
msgid "Twitter - Access Token"
msgstr ""

#: ../admin/functions/functions.options.php:1632
msgid "Twitter - Access Token Secret"
msgstr ""

#: ../admin/functions/functions.options.php:1645
msgid "Social Networks Counter"
msgstr ""

#: ../admin/functions/functions.options.php:1650
msgid "Facebook - Page Name / PageId"
msgstr ""

#: ../admin/functions/functions.options.php:1651
#: ../admin/functions/functions.options.php:1672
msgid "Page Name only like:"
msgstr ""

#: ../admin/functions/functions.options.php:1657
msgid "Youtube Channel"
msgstr ""

#: ../admin/functions/functions.options.php:1658
#: ../admin/functions/functions.options.php:1665
msgid "Channel Name only like:"
msgstr ""

#: ../admin/functions/functions.options.php:1664
msgid "Vimeo Channel"
msgstr ""

#: ../admin/functions/functions.options.php:1671
msgid "Dribbble - Page Name"
msgstr ""

#: ../admin/functions/functions.options.php:1718
msgid "Social Networks URLs"
msgstr ""

#: ../admin/functions/functions.options.php:1726
msgid "Please insert a full URL, like"
msgstr ""

#: ../admin/functions/functions.options.php:1726
msgid "These fields will be used in Social Icons Widget only."
msgstr ""

#: ../admin/functions/functions.options.php:1731
msgid "Choose Background Color for Every Section."
msgstr ""

#: ../admin/functions/functions.options.php:1732
msgid "If Icons in Top Menu Right Section (clear = transparent)."
msgstr ""

#: ../admin/functions/functions.options.php:1739
msgid "If Icons in Body Section (clear = transparent)."
msgstr ""

#: ../admin/functions/functions.options.php:1746
msgid "If Icons in Footer Section (clear = transparent)."
msgstr ""

#: ../admin/functions/functions.options.php:1825
msgid "Styling Options"
msgstr ""

#: ../admin/functions/functions.options.php:1831
msgid "Theme Main Color"
msgstr ""

#: ../admin/functions/functions.options.php:1836
msgid "Main Color"
msgstr ""

#: ../admin/functions/functions.options.php:1837
msgid "Theme Main Color."
msgstr ""

#: ../admin/functions/functions.options.php:1849
msgid "Responsiveness"
msgstr ""

#: ../admin/functions/functions.options.php:1854
msgid "Enable Responsive?"
msgstr ""

#: ../admin/functions/functions.options.php:1868
msgid "Mouse Over Effects"
msgstr ""

#: ../admin/functions/functions.options.php:1873
msgid "Enable Slider's Animation On Mouse Over?"
msgstr ""

#: ../admin/functions/functions.options.php:1882
msgid "Enable Widgets & Home Categories Animation On Mouse Over?"
msgstr ""

#: ../admin/functions/functions.options.php:1896
msgid "Body Layout"
msgstr ""

#: ../admin/functions/functions.options.php:1902
msgid "(Fixed / Fluid) Layouts Available"
msgstr ""

#: ../admin/functions/functions.options.php:1916
msgid "Main Background (For Fixed Layout Only)"
msgstr ""

#: ../admin/functions/functions.options.php:1921
msgid "Background Style"
msgstr ""

#: ../admin/functions/functions.options.php:1935
msgid "Body Background Color"
msgstr ""

#: ../admin/functions/functions.options.php:1936
msgid "Color will be applied when the background transparent."
msgstr ""

#: ../admin/functions/functions.options.php:1942
msgid "Background Images"
msgstr ""

#: ../admin/functions/functions.options.php:1943
msgid "Select a background pattern."
msgstr ""

#: ../admin/functions/functions.options.php:1962
msgid "Body Background Color will be applied when the background transparent."
msgstr ""

#: ../admin/functions/functions.options.php:1968
msgid "Website Background Image"
msgstr ""

#: ../admin/functions/functions.options.php:1969
msgid "Set Image as a full background cover"
msgstr ""

#: ../admin/functions/functions.options.php:1978
#: ../admin/functions/functions.options.php:2049
#: ../admin/functions/functions.options.php:2140
#: ../admin/functions/functions.options.php:2327
msgid "Upload Image"
msgstr ""

#: ../admin/functions/functions.options.php:1986
#: ../admin/functions/functions.options.php:2057
#: ../admin/functions/functions.options.php:2148
#: ../admin/functions/functions.options.php:2335
msgid "Background Repeat"
msgstr ""

#: ../admin/functions/functions.options.php:1994
#: ../admin/functions/functions.options.php:2065
#: ../admin/functions/functions.options.php:2156
#: ../admin/functions/functions.options.php:2343
msgid "Background Attachment"
msgstr ""

#: ../admin/functions/functions.options.php:2002
#: ../admin/functions/functions.options.php:2073
#: ../admin/functions/functions.options.php:2164
#: ../admin/functions/functions.options.php:2351
msgid "Background Horizontal Position"
msgstr ""

#: ../admin/functions/functions.options.php:2010
#: ../admin/functions/functions.options.php:2081
#: ../admin/functions/functions.options.php:2172
#: ../admin/functions/functions.options.php:2359
msgid "Background Vertical Position"
msgstr ""

#: ../admin/functions/functions.options.php:2041
#: ../admin/functions/functions.options.php:2231
#: ../admin/functions/functions.options.php:2319
msgid "Background Color"
msgstr ""

#: ../admin/functions/functions.options.php:2048
#: ../admin/functions/functions.options.php:2326
msgid "Background Image"
msgstr ""

#: ../admin/functions/functions.options.php:2089
#: ../admin/functions/functions.options.php:2179
#: ../admin/functions/functions.options.php:2367
msgid "Link Decoration Style"
msgstr ""

#: ../admin/functions/functions.options.php:2090
#: ../admin/functions/functions.options.php:2180
#: ../admin/functions/functions.options.php:2368
msgid "Link Decoration (Normal State)"
msgstr ""

#: ../admin/functions/functions.options.php:2098
#: ../admin/functions/functions.options.php:2188
#: ../admin/functions/functions.options.php:2376
msgid "Link Decoration (Mouse Hover)"
msgstr ""

#: ../admin/functions/functions.options.php:2106
#: ../admin/functions/functions.options.php:2196
#: ../admin/functions/functions.options.php:2384
msgid "Link Font Color (Normal State)"
msgstr ""

#: ../admin/functions/functions.options.php:2113
#: ../admin/functions/functions.options.php:2203
#: ../admin/functions/functions.options.php:2391
msgid "Link Font Color (Mouse Hover)"
msgstr ""

#: ../admin/functions/functions.options.php:2127
msgid "Top Menu Style"
msgstr ""

#: ../admin/functions/functions.options.php:2132
msgid "Top Menu Background Color"
msgstr ""

#: ../admin/functions/functions.options.php:2139
msgid "Top Menu Background Image"
msgstr ""

#: ../admin/functions/functions.options.php:2217
#: ../admin/functions/functions.options.php:2222
msgid "Main Menu Style"
msgstr ""

#: ../admin/functions/functions.options.php:2232
msgid "Background Color #1 (2D Flat / 3D)"
msgstr ""

#: ../admin/functions/functions.options.php:2239
msgid "Background Color #2 (3D Only)"
msgstr ""

#: ../admin/functions/functions.options.php:2246
msgid "Background Color #3 (3D Only)"
msgstr ""

#: ../admin/functions/functions.options.php:2253
msgid "Background Color #4 (3D Only)"
msgstr ""

#: ../admin/functions/functions.options.php:2259
#: ../admin/functions/functions.options.php:2260
msgid "Font Color"
msgstr ""

#: ../admin/functions/functions.options.php:2267
msgid "Font Color On Hover"
msgstr ""

#: ../admin/functions/functions.options.php:2273
msgid "Vertical Divider"
msgstr ""

#: ../admin/functions/functions.options.php:2274
msgid "Vertical Divider Left Color"
msgstr ""

#: ../admin/functions/functions.options.php:2281
msgid "Vertical Divider Right Color"
msgstr ""

#: ../admin/functions/functions.options.php:2287
msgid "Dropdown Menu"
msgstr ""

#: ../admin/functions/functions.options.php:2288
msgid "Dropdown Background Color"
msgstr ""

#: ../admin/functions/functions.options.php:2295
msgid "Dropdown Border Color"
msgstr ""

#: ../admin/functions/functions.options.php:2302
msgid "Dropdown Border Between Items"
msgstr ""

#: ../admin/functions/functions.options.php:2404
msgid "Custom CSS Styling (Designers ONLY)"
msgstr ""

#: ../admin/functions/functions.options.php:2409
msgid "Global CSS"
msgstr ""

#: ../admin/functions/functions.options.php:2416
msgid "Large Display CSS (Min Width: 1200 Pixels)"
msgstr ""

#: ../admin/functions/functions.options.php:2423
msgid "Tablet CSS (Max Width: 1050 Pixels)"
msgstr ""

#: ../admin/functions/functions.options.php:2430
msgid "Portrait Tablet (Width: 768 to 979 Pixels)"
msgstr ""

#: ../admin/functions/functions.options.php:2437
msgid "Landscape Phone (Max Width: 767 Pixels)"
msgstr ""

#: ../admin/functions/functions.options.php:2444
msgid "Landscape Phones and Down (Max Width: 480 Pixels)"
msgstr ""

#: ../admin/functions/functions.options.php:2503
msgid "Typography Settings"
msgstr ""

#: ../admin/functions/functions.options.php:2509
msgid "Character Sets"
msgstr ""

#: ../admin/functions/functions.options.php:2514
msgid "Choose your suitable character set"
msgstr ""

#: ../admin/functions/functions.options.php:2515
msgid "Latin Extended"
msgstr ""

#: ../admin/functions/functions.options.php:2522
msgid "Cyrillic"
msgstr ""

#: ../admin/functions/functions.options.php:2529
msgid "Cyrillic Extended"
msgstr ""

#: ../admin/functions/functions.options.php:2536
msgid "Greek"
msgstr ""

#: ../admin/functions/functions.options.php:2543
msgid "Greek Extended"
msgstr ""

#: ../admin/functions/functions.options.php:2550
msgid "Vietnamese"
msgstr ""

#: ../admin/functions/functions.options.php:2566
msgid "Body"
msgstr ""

#: ../admin/functions/functions.options.php:2580
msgid "Widget Title"
msgstr ""

#: ../admin/functions/functions.options.php:2594
msgid "Breaking News Section Title"
msgstr ""

#: ../admin/functions/functions.options.php:2607
msgid "Breaking News Post Title"
msgstr ""

#: ../admin/functions/functions.options.php:2621
msgid "Latest Tweets Section Title"
msgstr ""

#: ../admin/functions/functions.options.php:2634
msgid "Latest Tweets Post Link"
msgstr ""

#: ../admin/functions/functions.options.php:2648
msgid "Footer Widget Title"
msgstr ""

#: ../admin/functions/functions.options.php:2666
msgid "Top Menu Typography"
msgstr ""

#: ../admin/functions/functions.options.php:2671
msgid "Top Menu Widgets Title"
msgstr ""

#: ../admin/functions/functions.options.php:2689
msgid "Header Typography"
msgstr ""

#: ../admin/functions/functions.options.php:2694
msgid "Site Title"
msgstr ""

#: ../admin/functions/functions.options.php:2707
msgid "Site Description"
msgstr ""

#: ../admin/functions/functions.options.php:2725
msgid "Main Menu Typography"
msgstr ""

#: ../admin/functions/functions.options.php:2730
msgid "Main Menu"
msgstr ""

#: ../admin/functions/functions.options.php:2743
msgid "Main Menu (Dropdown Menu)"
msgstr ""

#: ../admin/functions/functions.options.php:2761
msgid "Home Page Typography"
msgstr ""

#: ../admin/functions/functions.options.php:2767
msgid "Slider Post Title"
msgstr ""

#: ../admin/functions/functions.options.php:2780
msgid "Slider Post Description"
msgstr ""

#: ../admin/functions/functions.options.php:2794
msgid "Category Widgets Title"
msgstr ""

#: ../admin/functions/functions.options.php:2813
msgid "Archive Typography"
msgstr ""

#: ../admin/functions/functions.options.php:2818
#: ../admin/functions/functions.options.php:2867
msgid "Post Title"
msgstr ""

#: ../admin/functions/functions.options.php:2844
msgid "Post Description"
msgstr ""

#: ../admin/functions/functions.options.php:2862
msgid "Post Typography"
msgstr ""

#: ../admin/functions/functions.options.php:2893
msgid "Post Entry"
msgstr ""

#: ../admin/functions/functions.options.php:2919
msgid "Notify Me When Theme Update"
msgstr ""

#: ../admin/functions/functions.options.php:2932
msgid "Themeforest Username"
msgstr ""

#: ../admin/functions/functions.options.php:2940
msgid "Themeforest API Key"
msgstr ""

#: ../admin/functions/functions.options.php:3217
msgid "Backup Options"
msgstr ""

#: ../admin/functions/functions.options.php:3223
msgid "Backup and Restore Options"
msgstr ""

#: ../admin/functions/functions.options.php:3227
msgid ""
"You can use the two buttons below to backup your current options, and then "
"restore it back at a later time. This is useful if you want to experiment on "
"the options but would like to keep the old settings in case you need it back."
msgstr ""

#: ../admin/functions/functions.options.php:3230
msgid "Transfer Theme Options Data"
msgstr ""

#: ../admin/functions/functions.options.php:3234
msgid ""
"You can tranfer the saved options data between different installs by copying "
"the text inside the text box. To import data from another install, replace "
"the data in the text box with the one from another install and click "
"\"Import Options\"."
msgstr ""

#: ../backup-new-fetaures/social-counter.php:52
#: ../inc/widgets/social-counter.php:49
msgid "Fans"
msgstr ""

#: ../backup-new-fetaures/social-counter.php:75
#: ../backup-new-fetaures/social-counter.php:141
#: ../backup-new-fetaures/social-counter.php:181
#: ../backup-new-fetaures/social-counter.php:204
#: ../inc/widgets/social-counter.php:72 ../inc/widgets/social-counter.php:138
msgid "Followers"
msgstr ""

#: ../backup-new-fetaures/social-counter.php:97
#: ../backup-new-fetaures/social-counter.php:119
#: ../inc/widgets/social-counter.php:94 ../inc/widgets/social-counter.php:116
msgid "Subscribers"
msgstr ""

#: ../backup-new-fetaures/social-counter.php:160
#: ../inc/widgets/social-counter.php:157
msgid "To RSS Feed"
msgstr ""

#: ../backup-new-fetaures/social-counter.php:244
#: ../inc/widgets/social-counter.php:190
msgid "Social Counter Box"
msgstr ""

#: ../backup-new-fetaures/social-counter.php:265
#: ../inc/widgets/social-counter.php:209
msgid "RSS Feed URL"
msgstr ""

#: ../backup-new-fetaures/social-counter.php:271
#: ../inc/widgets/social-counter.php:215
msgid "View Facebook Fans?"
msgstr ""

#: ../backup-new-fetaures/social-counter.php:279
#: ../inc/widgets/social-counter.php:223
msgid "View Twitter Followers?"
msgstr ""

#: ../backup-new-fetaures/social-counter.php:287
#: ../inc/widgets/social-counter.php:231
msgid "View Youtube Subscribers?"
msgstr ""

#: ../backup-new-fetaures/social-counter.php:295
#: ../inc/widgets/social-counter.php:239
msgid "View Vimeo Subscribers?"
msgstr ""

#: ../backup-new-fetaures/social-counter.php:303
#: ../inc/widgets/social-counter.php:247
msgid "View Dribbble Followers?"
msgstr ""

#: ../backup-new-fetaures/social-counter.php:311
msgid "View Soundcloud Followers?"
msgstr ""

#: ../backup-new-fetaures/social-counter.php:319
msgid "View Behance Followers?"
msgstr ""

#: ../backup-new-fetaures/widget-functions.php:11
#: ../inc/widgets/widget-functions.php:11
msgid "Welcome"
msgstr ""

#: ../backup-new-fetaures/widget-functions.php:14
#: ../inc/widgets/widget-functions.php:14
msgid "Dashboard"
msgstr ""

#: ../backup-new-fetaures/widget-functions.php:15
#: ../inc/widgets/widget-functions.php:15
msgid "Your Profile"
msgstr ""

#: ../backup-new-fetaures/widget-functions.php:16
#: ../inc/widgets/widget-functions.php:16
msgid "Logout"
msgstr ""

#: ../backup-new-fetaures/widget-functions.php:34
#: ../backup-new-fetaures/widget-functions.php:35
#: ../backup-new-fetaures/widget-functions.php:36
#: ../inc/widgets/widget-functions.php:34
#: ../inc/widgets/widget-functions.php:35
#: ../inc/widgets/widget-functions.php:36
msgid "UserName"
msgstr ""

#: ../backup-new-fetaures/widget-functions.php:43
#: ../backup-new-fetaures/widget-functions.php:44
#: ../backup-new-fetaures/widget-functions.php:45
#: ../inc/widgets/widget-functions.php:43
#: ../inc/widgets/widget-functions.php:44
#: ../inc/widgets/widget-functions.php:45
msgid "Password"
msgstr ""

#: ../backup-new-fetaures/widget-functions.php:49
#: ../inc/widgets/widget-functions.php:49
msgid "Log in"
msgstr ""

#: ../backup-new-fetaures/widget-functions.php:54
#: ../inc/widgets/widget-functions.php:54
msgid "Remember Me"
msgstr ""

#: ../backup-new-fetaures/widget-functions.php:62
#: ../inc/widgets/widget-functions.php:62
msgid "Lost your password?"
msgstr ""

#: ../backup-new-fetaures/widget-functions.php:90
#: ../inc/widgets/widget-functions.php:90
msgid "View Larger Map"
msgstr ""

#: ../framework/envato-wordpress-toolkit-library/class-envato-protected-api.php:67
msgid "Please enter your Envato Marketplace Username."
msgstr ""

#: ../framework/envato-wordpress-toolkit-library/class-envato-protected-api.php:71
msgid "Please enter your Envato Marketplace API Key."
msgstr ""

#: ../framework/envato-wordpress-toolkit-library/class-envato-protected-api.php:96
msgid "The API \"set\" is a required parameter."
msgstr ""

#: ../framework/envato-wordpress-toolkit-library/class-envato-protected-api.php:167
msgid "The Envato Marketplace \"item ID\" is a required parameter."
msgstr ""

#: ../framework/envato-wordpress-toolkit-library/class-envato-wordpress-theme-upgrader.php:279
msgid "Downloading upgrade package from the Envato API&#8230;"
msgstr ""

#: ../framework/envato-wordpress-toolkit-library/class-envato-wordpress-theme-upgrader.php:290
msgid "Downloading install package from the Envato API&#8230;"
msgstr ""

#: ../inc/breadcrumb.php:13
msgid "Home"
msgstr ""

#: ../inc/breadcrumb.php:94
msgid "Page Not Found"
msgstr ""

#: ../inc/breadcrumb.php:101
msgid "page "
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:164
#: ../inc/class-tgm-plugin-including.php:93
msgid "Install Required Plugins"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:165
#: ../inc/class-tgm-plugin-including.php:94
msgid "Install Plugins"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:166
#: ../inc/class-tgm-plugin-including.php:95
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:167
msgid "Something went wrong."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:178
#: ../inc/class-tgm-plugin-activation.php:490
#: ../inc/class-tgm-plugin-including.php:107
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:179
#: ../inc/class-tgm-plugin-activation.php:1846
#: ../inc/class-tgm-plugin-including.php:108
msgid "Plugin activated successfully."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:180
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:517
#: ../inc/class-tgm-plugin-activation.php:2058
msgid "Return to the Dashboard"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:545
#, php-format
msgid "The following plugin was activated successfully: %s."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:704
msgid "Dismiss this notice"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1091
msgid "External Link"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1096
msgid "Private Repository"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1099
msgid "Pre-Packaged"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1103
msgid "WordPress Repository"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1106
msgid "Required"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1106
msgid "Recommended"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1109
msgid "Not Installed"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1111
msgid "Installed But Not Activated"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1281
#, php-format
msgid ""
"No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the "
"Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1297
msgid "Plugin"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1298
msgid "Source"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1299
msgid "Type"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1300
msgid "Status"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1318
msgid "Install"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1319
msgid "Activate"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1544
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:1829
msgid "Install package not available."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1830
#, php-format
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1831
msgid "Unpacking the package&#8230;"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1832
msgid "Installing the plugin&#8230;"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1833
msgid "Plugin install failed."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1834
msgid "Plugin installed successfully."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1845
msgid "Plugin activation failed."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1955
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1956
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1956
#: ../inc/class-tgm-plugin-activation.php:1965
msgid "Show Details"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1956
#: ../inc/class-tgm-plugin-activation.php:1965
msgid "Hide Details"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1957
msgid "All installations and activations have been completed."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1958
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1962
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1963
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1964
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1965
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1966
msgid "All installations have been completed."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1967
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/class-tgm-plugin-including.php:96
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../inc/class-tgm-plugin-including.php:109
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: ../inc/home-cats.php:29 ../inc/home-cats.php:248 ../inc/home-cats.php:426
#: ../inc/home-cats.php:634 ../inc/reviews.php:409
#, php-format
msgid "View All (%s) Category Posts"
msgstr ""

#: ../inc/home-cats.php:80 ../inc/home-cats.php:300 ../inc/home-cats.php:480
#: ../inc/home-cats.php:683
msgid "Leave a comment"
msgstr ""

#: ../inc/home-cats.php:80 ../inc/home-cats.php:300 ../inc/home-cats.php:480
#: ../inc/home-cats.php:683
msgid "1 Comment"
msgstr ""

#: ../inc/home-cats.php:80 ../inc/home-cats.php:300 ../inc/home-cats.php:480
#: ../inc/home-cats.php:683
msgid "% Comments"
msgstr ""

#: ../inc/post-func.php:38
#, php-format
msgid "Published on %s at %s"
msgstr ""

#: ../inc/post-func.php:44
#, php-format
msgid "%s Comments"
msgstr ""

#: ../inc/post-func.php:49
#, php-format
msgid "Viewed: %s times"
msgstr ""

#: ../inc/post-func.php:192 ../inc/post-func.php:247
#, php-format
msgid "%s on facebook"
msgstr ""

#: ../inc/post-func.php:197 ../inc/post-func.php:252
#, php-format
msgid "%s on twitter"
msgstr ""

#: ../inc/post-func.php:202 ../inc/post-func.php:257
#, php-format
msgid "%s on google+"
msgstr ""

#: ../inc/post-func.php:207 ../inc/post-func.php:262
#, php-format
msgid "%s on pinterest"
msgstr ""

#: ../inc/post-func.php:212 ../inc/post-func.php:267
#, php-format
msgid "%s on youtube"
msgstr ""

#: ../inc/post-func.php:217 ../inc/post-func.php:272
#, php-format
msgid "%s on linkedin"
msgstr ""

#: ../inc/post-func.php:222 ../inc/post-func.php:277
#, php-format
msgid "%s's RSS posts feeds"
msgstr ""

#: ../inc/post-func.php:229 ../inc/post-func.php:284
#, php-format
msgid "send an email to %s"
msgstr ""

#: ../inc/post-func.php:234 ../inc/post-func.php:289
#, php-format
msgid "visit %s's website"
msgstr ""

#: ../inc/post-func.php:425
#, php-format
msgid "Previous post: %s"
msgstr ""

#: ../inc/post-func.php:438
#, php-format
msgid "Next post: %s"
msgstr ""

#: ../inc/reviews.php:5
msgid "Bad"
msgstr ""

#: ../inc/reviews.php:7
msgid "Not Bad"
msgstr ""

#: ../inc/reviews.php:9
msgid "Good"
msgstr ""

#: ../inc/reviews.php:11
msgid "Very Good"
msgstr ""

#: ../inc/reviews.php:13
msgid "Excellent"
msgstr ""

#: ../inc/reviews.php:219
msgid "Review Rate: "
msgstr ""

#: ../inc/scripts.php:218
msgid "Scroll To Top"
msgstr ""

#: ../inc/sidebars-default.php:5
msgid "Homepage Wide Sidebar"
msgstr ""

#: ../inc/sidebars-default.php:7 ../inc/sidebars-default.php:22
msgid ""
"Appears on posts and pages except the optional Front Page template, which "
"has its own widgets"
msgstr ""

#: ../inc/sidebars-default.php:20
msgid "Homepage Narrow Sidebar"
msgstr ""

#: ../inc/sidebars-dynamic.php:14
msgid "Footer Sidebar #1"
msgstr ""

#: ../inc/sidebars-dynamic.php:16
msgid "First footer sidebar"
msgstr ""

#: ../inc/sidebars-dynamic.php:23
msgid "Footer Sidebar #2"
msgstr ""

#: ../inc/sidebars-dynamic.php:25 ../inc/sidebars-dynamic.php:35
msgid "Second footer sidebar"
msgstr ""

#: ../inc/sidebars-dynamic.php:33
msgid "Footer Sidebar #3"
msgstr ""

#: ../inc/sidebars-dynamic.php:43
msgid "Footer Sidebar #4"
msgstr ""

#: ../inc/sidebars-dynamic.php:45
msgid "Fourth footer sidebar"
msgstr ""

#: ../inc/sidebars-dynamic.php:72
msgid "Top Menu Sidebar #1"
msgstr ""

#: ../inc/sidebars-dynamic.php:74
msgid "First Tob Menu Sidebar"
msgstr ""

#: ../inc/sidebars-dynamic.php:81
msgid "Top Menu Sidebar #2"
msgstr ""

#: ../inc/sidebars-dynamic.php:83
msgid "Second Top Menu Sidebar"
msgstr ""

#: ../inc/sidebars-dynamic.php:91
msgid "Top Menu Sidebar #3"
msgstr ""

#: ../inc/sidebars-dynamic.php:93
msgid "Third Top Menu Sidebar"
msgstr ""

#: ../inc/twitter-ticker/twitter-ticker.php:80
msgid "d/m/Y H:i:s"
msgstr ""

#: ../inc/widgets/adv-box.php:169 ../inc/widgets/social-icons-box.php:152
msgid "Hide Box Title?"
msgstr ""

#: ../inc/widgets/adv-box.php:175 ../inc/widgets/social-icons-box.php:158
msgid "Open in a new window?"
msgstr ""

#: ../inc/widgets/adv-box.php:182
msgid "Advertisement Size"
msgstr ""

#: ../inc/widgets/adv-box.php:208
msgid "Advertisement (1) Code"
msgstr ""

#: ../inc/widgets/adv-box.php:215
msgid "Advertisement (1) Image Path"
msgstr ""

#: ../inc/widgets/adv-box.php:220
msgid "Advertisement (1) URL"
msgstr ""

#: ../inc/widgets/adv-box.php:226
msgid ""
"The following advertisements fields are for (125x125 - 120x600 - 120x240 - "
"120x90 - 120x60) ONLY."
msgstr ""

#: ../inc/widgets/adv-box.php:229
msgid "Advertisement (2) Code"
msgstr ""

#: ../inc/widgets/adv-box.php:236
msgid "Advertisement (2) Image Path"
msgstr ""

#: ../inc/widgets/adv-box.php:241
msgid "Advertisement (2) URL"
msgstr ""

#: ../inc/widgets/adv-box.php:250
msgid "Advertisement (3) Code"
msgstr ""

#: ../inc/widgets/adv-box.php:257
msgid "Advertisement (3) Image Path"
msgstr ""

#: ../inc/widgets/adv-box.php:262
msgid "Advertisement (3) URL"
msgstr ""

#: ../inc/widgets/adv-box.php:271
msgid "Advertisement (4) Code"
msgstr ""

#: ../inc/widgets/adv-box.php:278
msgid "Advertisement (4) Image Path"
msgstr ""

#: ../inc/widgets/adv-box.php:283
msgid "Advertisement (4) URL"
msgstr ""

#: ../inc/widgets/fb-box.php:63
msgid "Find us on Facebook"
msgstr ""

#: ../inc/widgets/fb-box.php:84
msgid "Page URL"
msgstr ""

#: ../inc/widgets/fb-box.php:90 ../inc/widgets/gplus-box.php:91
msgid "Box Width"
msgstr ""

#: ../inc/widgets/fb-box.php:96
msgid "Box Height"
msgstr ""

#: ../inc/widgets/fb-box.php:103
msgid "Show Header?"
msgstr ""

#: ../inc/widgets/fb-box.php:111
msgid "Show Stream?"
msgstr ""

#: ../inc/widgets/fb-box.php:119
msgid "Show Faces?"
msgstr ""

#: ../inc/widgets/fb-box.php:127
msgid "Show Border?"
msgstr ""

#: ../inc/widgets/fb-box.php:135
msgid "Color Scheme"
msgstr ""

#: ../inc/widgets/fb-box.php:138
msgid "White"
msgstr ""

#: ../inc/widgets/fb-box.php:139
msgid "Dark Gray"
msgstr ""

#: ../inc/widgets/googlemap-box.php:50
msgid "Google Map"
msgstr ""

#: ../inc/widgets/googlemap-box.php:75
msgid "Map Height"
msgstr ""

#: ../inc/widgets/googlemap-box.php:80
msgid "View Larger Map Link?"
msgstr ""

#: ../inc/widgets/gplus-box.php:85
msgid "G+ Page URL"
msgstr ""

#: ../inc/widgets/gplus-box.php:92
msgid "Default: 270 - You can customize depending on sidebar width"
msgstr ""

#: ../inc/widgets/login-box.php:42
msgid "Login"
msgstr ""

#: ../inc/widgets/modern-posts-box.php:184
#: ../inc/widgets/modern-posts-box.php:233
msgid "Posts Of The Day"
msgstr ""

#: ../inc/widgets/modern-posts-box.php:202
#: ../inc/widgets/newsinpics-box.php:127
msgid "Category"
msgstr ""

#: ../inc/widgets/modern-posts-box.php:230
msgid "Posts Order"
msgstr ""

#: ../inc/widgets/modern-posts-box.php:234
msgid "Most Views"
msgstr ""

#: ../inc/widgets/modern-posts-box.php:235 ../inc/widgets/tabs-box.php:23
msgid "Recent"
msgstr ""

#: ../inc/widgets/modern-posts-box.php:236
#: ../inc/widgets/newsinpics-box.php:142
msgid "Random"
msgstr ""

#: ../inc/widgets/modern-posts-box.php:241
#: ../inc/widgets/newsinpics-box.php:114
msgid "Number of posts to show"
msgstr ""

#: ../inc/widgets/modern-posts-box.php:246
msgid "Posts for each slide"
msgstr ""

#: ../inc/widgets/newsinpics-box.php:97
msgid "News in Pictures"
msgstr ""

#: ../inc/widgets/newsinpics-box.php:137
msgid "Order"
msgstr ""

#: ../inc/widgets/newsinpics-box.php:140
msgid "Most Recent"
msgstr ""

#: ../inc/widgets/search-box.php:30
msgid "Type and Press Enter"
msgstr ""

#: ../inc/widgets/search-box.php:47 ../inc/widgets/tweets-box.php:83
msgid "Search"
msgstr ""

#: ../inc/widgets/social-icons-box.php:143
msgid "Social Icons"
msgstr ""

#: ../inc/widgets/social-icons-box.php:164
msgid "Tooltip Position"
msgstr ""

#: ../inc/widgets/soundcloud-box.php:58
msgid "Sound Cloud"
msgstr ""

#: ../inc/widgets/soundcloud-box.php:80 ../inc/widgets/video-box.php:115
msgid "Autoplay?"
msgstr ""

#: ../inc/widgets/tabs-box.php:20
msgid "Popular"
msgstr ""

#: ../inc/widgets/tabs-box.php:205
msgid "First Tab"
msgstr ""

#: ../inc/widgets/tabs-box.php:207
msgid "Default: Popular"
msgstr ""

#: ../inc/widgets/tabs-box.php:213 ../inc/widgets/tabs-box.php:228
#: ../inc/widgets/tabs-box.php:242
msgid "Number of Posts"
msgstr ""

#: ../inc/widgets/tabs-box.php:221
msgid "Second Tab"
msgstr ""

#: ../inc/widgets/tabs-box.php:223
msgid "Default: Recent"
msgstr ""

#: ../inc/widgets/tabs-box.php:236
msgid "Third Tab"
msgstr ""

#: ../inc/widgets/tabs-box.php:238
msgid "Default: Comments"
msgstr ""

#: ../inc/widgets/tags-cats-box.php:89
msgid "Taxonomy"
msgstr ""

#: ../inc/widgets/tags-cats-box.php:93 ../page-templates/sitemap.php:46
msgid "Categories"
msgstr ""

#: ../inc/widgets/tags-cats-box.php:98
msgid "Count (Zero = View all)"
msgstr ""

#: ../inc/widgets/video-box.php:90
msgid "Video"
msgstr ""

#: ../inc/widgets/video-box.php:126
msgid "YouTube (Code Only)"
msgstr ""

#: ../inc/widgets/video-box.php:133
msgid "Vimeo (Code Only)"
msgstr ""

#: ../inc/widgets/video-box.php:140
msgid "DailyMotion (Code Only)"
msgstr ""

#: ../page-templates/sitemap.php:39
msgid "Pages"
msgstr ""

#: ../page-templates/sitemap.php:67
msgid "Authors"
msgstr ""
